/*
************************************************************************************************
 YOU ARE ACCESSING CONFIDENTIAL AND PROPRIETARY INFORMATION OF JACKSON NATIONAL LIFE INSURANCE
 COMPANY (https://www.jackson.com). DO NOT DISCLOSE.
************************************************************************************************
*/

/* -------------------------------------------------- */
/* Font includes 						              */
/* -------------------------------------------------- */
@font-face {
  font-family: 'Apercu';
  src: url('/static/jwp/fonts/apercu/Apercu-Regular-Pro.eot');
  src: url('/static/jwp/fonts/apercu/Apercu-Regular-Pro.eot?#iefix') format('embedded-opentype'), url('/static/jwp/fonts/apercu/Apercu-Regular-Pro.woff2') format("woff2"), url('/static/jwp/fonts/apercu/Apercu-Regular-Pro.woff') format('woff'), url('/static/jwp/fonts/apercu/Apercu-Regular-Pro.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Apercu';
  src: url('/static/jwp/fonts/apercu/Apercu-BoldItalic-Pro.eot');
  src: url('/static/jwp/fonts/apercu/Apercu-BoldItalic-Pro.eot?#iefix') format('embedded-opentype'), url('/static/jwp/fonts/apercu/Apercu-BoldItalic-Pro.woff2') format("woff2"), url('/static/jwp/fonts/apercu/Apercu-BoldItalic-Pro.woff') format('woff'), url('/static/jwp/fonts/apercu/Apercu-BoldItalic-Pro.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Apercu';
  src: url('/static/jwp/fonts/apercu/Apercu-Bold-Pro.eot');
  src: url('/static/jwp/fonts/apercu/Apercu-Bold-Pro.eot?#iefix') format('embedded-opentype'), url('/static/jwp/fonts/apercu/Apercu-Bold-Pro.woff2') format("woff2"), url('/static/jwp/fonts/apercu/Apercu-Bold-Pro.woff') format('woff'), url('/static/jwp/fonts/apercu/Apercu-Bold-Pro.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Apercu';
  src: url('/static/jwp/fonts/apercu/Apercu-Italic-Pro.eot');
  src: url('/static/jwp/fonts/apercu/Apercu-Italic-Pro.eot?#iefix') format('embedded-opentype'), url('/static/jwp/fonts/apercu/Apercu-Italic-Pro.woff2') format("woff2"), url('/static/jwp/fonts/apercu/Apercu-Italic-Pro.woff') format('woff'), url('/static/jwp/fonts/apercu/Apercu-Italic-Pro.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Apercu';
  src: url('/static/jwp/fonts/apercu/Apercu-MediumItalic-Pro.eot');
  src: url('/static/jwp/fonts/apercu/Apercu-MediumItalic-Pro.eot?#iefix') format('embedded-opentype'), url('/static/jwp/fonts/apercu/Apercu-MediumItalic-Pro.woff2') format("woff2"), url('/static/jwp/fonts/apercu/Apercu-MediumItalic-Pro.woff') format('woff'), url('/static/jwp/fonts/apercu/Apercu-MediumItalic-Pro.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Apercu';
  src: url('/static/jwp/fonts/apercu/Apercu-Medium-Pro.eot');
  src: url('/static/jwp/fonts/apercu/Apercu-Medium-Pro.eot?#iefix') format('embedded-opentype'), url('/static/jwp/fonts/apercu/Apercu-Medium-Pro.woff2') format("woff2"), url('/static/jwp/fonts/apercu/Apercu-Medium-Pro.woff') format('woff'), url('/static/jwp/fonts/apercu/Apercu-Medium-Pro.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Superior Title';
  src: url('/static/jwp/fonts/superior-title/SuperiorTitle-Bold.eot');
  src: url('/static/jwp/fonts/superior-title/SuperiorTitle-Bold.eot?#iefix') format('embedded-opentype'), url('/static/jwp/fonts/superior-title/SuperiorTitle-Bold.woff2') format("woff2"), url('/static/jwp/fonts/superior-title/SuperiorTitle-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Superior Title';
  src: url('/static/jwp/fonts/superior-title/SuperiorTitle-BoldItalic.eot');
  src: url('/static/jwp/fonts/superior-title/SuperiorTitle-BoldItalic.eot?#iefix') format('embedded-opentype'), url('/static/jwp/fonts/superior-title/SuperiorTitle-BoldItalic.woff2') format("woff2"), url('/static/jwp/fonts/superior-title/SuperiorTitle-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}

/* -------------------------------------------------- */
/* Content styles                                     */
/* -------------------------------------------------- */

html, body {
    font-family: 'Apercu', Verdana, sans-serif;
    font-size: 10px;
}